local fn = _gn(0x0653B735BFBDFE87)
--- Enables/disables ped's "loud" footstep sound.
-- ```
-- ```
-- NativeDB Introduced: v1493
function Global.SetPedAudioFootstepLoud(ped, toggle)
	return _in2(fn, ped, toggle)
end
